<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="./style/style2.css">
    <link href="https://fonts.googleapis.com/css2?family=Assistant:wght@300;400&family=Raleway:ital,wght@0,100;0,200;0,300;0,400;0,500;1,100;1,200;1,300;1,500&family=Roboto:ital,wght@0,400;1,300&display=swap" rel="stylesheet">
</head>

<body>
    <div class="content">
        <div class="head">
            <img src="./img/logo 1.png" alt="logo">
            <div class="list">
                <ul>
                    <li class="lis1">Каталог</li>
                    <li class="lis2">Обучение</li>
                    <li class="lis3">Партнёрам</li>
                    <li class="lis4">Акции</li>
                </ul>
                <p class="sprite1"></p>
                <p class="sprite2"></p>
                <p class="sprite3"></p>
            </div>
            <div class="body">
                <p class="text1">Естественное питание и поддержка ежедневно
                </p>
                <p class="text2">Получите новый набор Daily Habits + Nutrition Kit со скидкой 10% до конца месяца!</p>
                <p class="buton">Узнать больше</p>
            </div>
        </div>
        <div class="baner">
            <p class="title">
                Эфирные масла – как образ жизни
            </p>
            <div class="text3">
                <p>Эфирные масла образуются в растениях. Имеют чрезвычайно сильные физиологические и фармакологические свойства. В чистом виде их получают перегонкой с водяным паром, поглощая жирами, кое-где выжимают под прессом или же экстрагируют жидкой
                    углекислотой и другими растворителями.</p>

                <p> В фитотерапии (ароматерапии и т. п.) их употребляют не только очищенными (см. абсолют (парфюмерия)), например, для ингаляций, но и в настойках (эссенциях), которые делают на спирте, учитывая нерастворимость терпенов в воде, или в напарах,
                    как скажем, это делают с листьями шалфея или эвкалипта для полоскания.</p>
            </div>
            <img src="./img/shutterstock_1786295774 1-0.png" alt="img">
            <div class="forma">
                <p class="close"><a href="./page1.html"> X Свернуть</a></p>
                <p class="text4">Стать привилегированным покупателем</p>
                <p class="text5">ПОЛУЧИТЕ БЕСПЛАТНУЮ<br> 20-МИНУТНУЮ КОНСУЛЬТАЦИЮ</p>
                <p class="text6">Ваше имя</p>
                <p class="input">Ваше имя</p>
                <p class="text7">Ваш номер телефона</p>
                <p class="number">Ваш номер телефона</p>
                <p class="buton1"><a href="./page3.html"> Заказать консультацию</a></p>
            </div>

        </div>
    </div>
    </div>
</body>

</html>